Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# ParserContext.h File Reference

`#include "ACEXML/parser/parser/Parser_export.h"`
`#include "ACEXML/common/XML_Types.h"`
`#include "ACEXML/common/InputSource.h"`
`#include "ACEXML/common/Locator.h"`
`#include "ACEXML/common/LocatorImpl.h"`
`#include "ace/Functor.h"`
`#include "ace/Containers_T.h"`
`#include "ace/Swap.h"`

Include dependency graph for ParserContext.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACEXML_Parser_Context

## Detailed Description

Id:
  ParserContext.h,v 1.4 2004/01/09 00:50:35 kitty Exp

Author:
  Krishnakumar B <kitty@cs.wustl.edu>